@charset "utf-8";
/* CSS Document */

#superior {
	height: 380px;
	background-image: url(imagenes/linea.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.super-centro {
	height: 370px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#botones {
	background-color: #066;
	background-image: url(imagenes/lineaa.png);
	background-repeat: repeat-x;
	height: 43px;
	color: #CCC;
}
#central-texto {
	background-color: #e3e8e2;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.inferior1 {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #364835;
	font-weight: bold;
	text-align:center;
	padding-top: 10px;
}
.inferior2 {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
.botones1 {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.texto-titulo {
	background-color: #c2ccc2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #344633;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 35px;
	padding-top: 10px;
	padding-left: 10px;
}
.inferiror22 {
	width: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.inferior33 {
	float: right;
	width: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


#inferior {
	background-color: #738672;
	background-image: url(imagenes/linea3.png);
	background-repeat: repeat-x;
	height: 175px;
}
.credito {
	background-color: #020294;
	background-image: url(imagenes/inferior.png);
	background-repeat: repeat-x;
	height: 116px;
	color: #aeaeae;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.credito2 {
	height: 80px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align:center;
	padding-top: 20px;
}
.superior1 {
	width: 388px;
}
.superior2 {
	float: right;
	width: 540px;
	height: 335px;
	border:4px  solid #d4d4d4;
	margin-top: 20px;
}
